<inp2:m_include t="incs/header"/>
<inp2:m_RenderElement name="combined_header" prefix="l.export" section="in-portal:browse" perm_section="LINK" permission_type="VIEW" system_permission="0" title_preset="links_export"/>

<inp2:m_RenderElement name="ajax_progress_bar" cancel_action="cancel_action();"/>

<script type="text/javascript">
	function cancel_action() {
		submit_event('l.export', 'OnExportCancel');
	}

	$LinkExport = new AjaxProgressBar('<inp2:m_t t="dummy" l.export_event="OnExportProgress" pass="m,l.export" js_escape="1"/>');
</script>

<inp2:m_include t="incs/footer"/>